Loading...
Searching...
No Matches
sip_reply_to_s Struct Reference
Sip_reply_to

Structure for Reply-To header. More...

`#include <sip_extra.h>`

Collaboration diagram for sip_reply_to_s:
[legend]

## Data Fields

sip_common_t | rplyto_common [1]
| Common fragment info.
sip_error_t * | rplyto_next
| Dummy link to next header.
char const * | rplyto_display
| Display name.
url_t | rplyto_url [1]
| Return URI.
msg_param_t const * | rplyto_params
| List of optional parameters.

## Detailed Description

Structure for Reply-To header.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.